/* generated in /home/cadoniacom/public_html/wp-content/themes/grafik/assets/custom-styles/general-custom-styles.php grafik_qodef_design_styles function */
.qodef-preload-background { background-image: url(https://cadonia.com.au/wp-content/themes/grafik/assets/img/preload_pattern.png) !important;}

/* generated in /home/cadoniacom/public_html/wp-content/themes/grafik/assets/custom-styles/general-custom-styles.php grafik_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

.masonry-top.qodef-portfolio-single-holder .qodef-portfolio-media { width: calc(100% + 30px);}.masonry-center.qodef-portfolio-single-holder .qodef-portfolio-media { width: calc(100% + 60px);}
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
        